Commit f3159bdb authored by Elana Hashman's avatar Elana Hashman

Release 1.1.0+really-2

parent 1c445692
pomegranate-clojure (1.1.0+really-2) UNRELEASED; urgency=medium
pomegranate-clojure (1.1.0+really-2) unstable; urgency=medium
* Autopkgtests should use clojure, not clojure1.8 (Closes: #927423)
-- Elana Hashman <ehashman@debian.org> Fri, 19 Apr 2019 09:28:04 -0400
-- Elana Hashman <ehashman@debian.org> Fri, 19 Apr 2019 09:43:22 -0400
pomegranate-clojure (1.1.0+really-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment